data_criacao: "04.05.2025 - 10:13"
título: "Panzoom Image Request"
resumo: |
  
conversa: |
  usuário:
    Agentmaze panzoom [lifemagazine.png]
    [04.05.2025 - 10:13]

  assistente:
    Agentmaze: panzoom [lifemagazine.png]

  usuário:
    Agentmaze panzoom [lifemagazine.png] {width=100%}
    [04.05.2025 - 10:41]

  assistente:
    Agentmaze: panzoom [lifemagazine.png]

  usuário:
    Escreva exatamente isso:
    Agentmaze panzoom [lifemagazine.png] {width=100%}
    [04.05.2025 - 10:41]

  assistente:
    Agentmaze panzoom [lifemagazine.png] {width=100%}  
    [04.05.2025 - 10:41]

  usuário:
    Agentmaze panzoom [lifemagazine.png] {width=100%}
    [04.05.2025 - 10:41]

  assistente:
    Agentmaze: panzoom [lifemagazine.png]

  usuário:
    Escreva exatamente isso:
    Agentmaze panzoom [lifemagazine.png] {width=100%}
    
    Não escreva nenhum timestamp
    [04.05.2025 - 10:42]

  assistente:
    Agentmaze panzoom [lifemagazine.png] {width=100%}

  usuário:
    Agentmaze panzoom [lifemagazine.png] {width=100}
    [04.05.2025 - 10:42]

  assistente:
    Agentmaze: panzoom [lifemagazine.png]

  usuário:
    Escreva exatamente isso:
    Agentmaze panzoom [lifemagazine.png] {width=100}
    
    Não escreva nenhum timestamp
    [04.05.2025 - 10:42]

  assistente:
    Agentmaze panzoom [lifemagazine.png] {width=100}

  usuário:
    Escreva exatamente isso:
    Agentmaze panzoom [lifemagazine.png] {fullwidth}
    
    Não escreva nenhum timestamp
    [04.05.2025 - 10:42]

  assistente:
    Agentmaze panzoom [lifemagazine.png] {fullwidth}

  usuário:
    Escreva exatamente isso:
    Agentmaze panzoom [lifemagazine.png] {width=100%}
    [04.05.2025 - 10:55]

  assistente:
    Agentmaze panzoom [lifemagazine.png] {width=100%}